automation-cloud
latest
false
Wichtig :
Bitte beachten Sie, dass dieser Inhalt teilweise mithilfe von maschineller Übersetzung lokalisiert wurde. Es kann 1–2 Wochen dauern, bis die Lokalisierung neu veröffentlichter Inhalte verfügbar ist.
UiPath logo, featuring letters U and I in white

Automation Cloud-API-Handbuch

Letzte Aktualisierung 20. März 2026

Get Bulk User Allocations from Group

Retrieves the list of users who have acquired licenses from a specific group. Requires an external application with the OrganizationAdmin or LicenseRead policy.

API-Endpunkt

GET https://cloud.uipath.com/{organizationName}/lease_/api/account/{organizationId}/user-license/group/{groupId}/bulk-users

Anforderungsheader

--header 'Authorization: Bearer {access_token}'

Pfadparameter

PfadparameterDatentypBeschreibung

organizationId

(erforderlich)

GUIDDie ID der Organisation, in der sich Ihr Mandant befindet.
groupId (erforderlich) StringThe group ID.

Abfrageparameter

All query parameters are optional and used for pagination.

ParameterTypBeschreibung

skip

IntegerOffset in results list
topIntegerNumber of results to return. Maximum: 50.
sortByStringField name for ordering. Use UpperCamelCase C# property names.
sortOrderStringSort direction. Accepted values: asc, desc.

Antworten

200 OK - returns the users who have acquired licenses from the specified group.
404 - organization or group does not exist.
{
  "results": [
    {
      "id": "string",
      "email": "string",
      "name": "string",
      "surname": "string",
      "displayName": "string",
      "lastInUse": "2026-01-01T00:00:00Z",
      "userBundleLicenses": ["string"],
      "orphan": false
    }
  ],
  "totalCount": 0
}{
  "results": [
    {
      "id": "string",
      "email": "string",
      "name": "string",
      "surname": "string",
      "displayName": "string",
      "lastInUse": "2026-01-01T00:00:00Z",
      "userBundleLicenses": ["string"],
      "orphan": false
    }
  ],
  "totalCount": 0
}

Beispielanforderung

curl --location --request GET 'https://cloud.uipath.com/my-org/lease_/api/account/1234/user-license/group/group-01/bulk-users' --header 'Authorization: Bearer {access_token}'curl --location --request GET 'https://cloud.uipath.com/my-org/lease_/api/account/1234/user-license/group/group-01/bulk-users' --header 'Authorization: Bearer {access_token}'

War diese Seite hilfreich?

Verbinden

Benötigen Sie Hilfe? Support

Möchten Sie lernen? UiPath Academy

Haben Sie Fragen? UiPath-Forum

Auf dem neuesten Stand bleiben